* {
	margin:  0;
	padding:  0;
	box-sizing: border-box;
}
body {
	font-family: "Open Sans", sans-serif;
}

nav	.nav, nav	.nav-logo  {

	display: inline;
	position: sticky;
		margin-left: 7%;
	margin-bottom: 5%;
padding: 10px 10px;
}

#apply {
  display: inline-block;
  padding: 10px 10px;
  font-size: 16px;
  text-align: center;
  outline: none;
  background-color: #c2195b;
  border: none;
  border-radius: 50px; 
    color: white;

}
#body {
  display: inline-block;
  padding: 10px 10px;
  font-size: 16px;
  text-align: center;
  outline: none;
  background-color: #c2195b;
  border: none;
  border-radius: 50px; 
    color: white;

}

#training {
	text-align: right;
	background-image: url('./css.png');
	min-height: 23rem;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    background-position: center;
    color: 	white;
    background-color: 	white		;
		margin-top: 	2rem;

}

#developer {
	text-align: center;
	margin-top: 	5rem;

}

#question {

	text-transform: uppercase;
	margin-top: 	5rem;

}

#book {
  display: inline-block;
  padding: 10px 10px;
  font-size: 16px;
  text-align: center;
  outline: none;
  background-color: #336589;
  border: none;
  border-radius: 50px; 
    color: white;

}

#career {
		text-align: center;
}
footer span{
	padding: 	0.5rem;


}
footer	{
	text-align: 	center	;
	margin-top: 	5rem;
}